vagrant-mutate package in Ubuntu

vagrant-mutate: convert vagrant boxes to work with different providers

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Debian Ruby Extras Maintainers
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
1.2.0-4.1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

vagrant-mutatetrunk

Vagrant-mutate is a vagrant plugin to convert vagrant boxes to work with different providers.

Bug supervisor: no
Bug tracker: yes
Branch: no

There are no registered releases for the vagrant-mutate ⇒ trunk.

Impish (active development)
1.2.0-4.1 release (universe)
The Hirsute Hippo (current stable release)
1.2.0-4.1 release (universe)
The Groovy Gorilla (supported)
1.2.0-4 release (universe)
The Focal Fossa (supported)
1.2.0-4 release (universe)
The Bionic Beaver (supported)
1.2.0-3 release (universe)